import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HealthhistoryPage } from './healthhistory.page';

describe('HealthhistoryPage', () => {
  let component: HealthhistoryPage;
  let fixture: ComponentFixture<HealthhistoryPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HealthhistoryPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HealthhistoryPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
